Bug 1004074 - RHEL6 RPMs: Upgrade jbossws-common to 2.2.3.Final-redhat-1
RHEL6 RPMs: Upgrade jbossws-common to 2.2.3.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: huwang
Katerina Novotna
Russell Dickenson
: Rebase, Reopened
: 1022849 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 16:47 EDT by Fernando Nasser
Modified: 2015-02-20 06:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 16:47:50 EDT
Required upgrade.
Comment 2 Vladimir Dosoudil 2013-10-03 11:41:07 EDT
Source URL: 
Mead-Build: org.jboss.ws-jbossws-common-2.2.2.Final_redhat_1-1
Brew-Build: jbossws-common-2.2.2-1.Final_redhat_1.1.ep6.el6
Comment 3 Pavel Janousek 2013-10-15 08:06:33 EDT
Fine in ER5 build.
Comment 4 Fernando Nasser 2013-10-24 17:17:03 EDT
*** Bug 1022849 has been marked as a duplicate of this bug. ***
Comment 5 Fernando Nasser 2013-10-24 17:18:59 EDT
Source URL: svn http://anonsvn.jboss.org/repos/jbossws/common?tags/jbossws-common-2.2.3.Final#18017
Mead-Build: org.jboss.ws-jbossws-common-2.2.3.Final_redhat_1-1
Brew-Build: jbossws-common-2.2.3-1.Final_redhat_1.1.ep6.el6
Comment 7 Pavel Janousek 2013-11-05 10:07:44 EST
Finally jbossws-common-2.2.3-1.Final_redhat_1.1 included in ER7 build.
Comment 9 errata-xmlrpc 2013-12-04 13:11:31 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.